
update dp_college set type = 'COLLEGE';

update dp_college set FullAddress =	'Medical Sciences Complex'	  Where Id =	1	;
update dp_college set FullAddress =	'Near Govt. Polytechnic'	  Where Id =	2	;
update dp_college set FullAddress =	'Adesh Institute Of Dental Sciences And Research'	  Where Id =	3	;
update dp_college set FullAddress =	'Melmaruvathur Village,Cheyyar Taluk'	  Where Id =	4	;
update dp_college set FullAddress =	'Pimpalner Road,Sarada Estate'	  Where Id =	5	;
update dp_college set FullAddress =	'Opposite Bannerghatta Road,Bank Band Road'	  Where Id =	6	;
update dp_college set FullAddress =	'Near Science City, Off S.P. Ring Road'	  Where Id =	7	;
update dp_college set FullAddress =	'Al-Ameen Medical College'	  Where Id =	8	;
update dp_college set FullAddress =	'Thodupuzha East'	  Where Id =	9	;
update dp_college set FullAddress =	'Sy.No.12, Gda Layout,Naganhalli Road'	  Where Id =	10	;
update dp_college set FullAddress =	'Opp. Anupam Cinema, Bhalakiya Mill Compound'	  Where Id =	11	;
update dp_college set FullAddress =	'Aims Ponekkara'	  Where Id =	12	;
update dp_college set FullAddress =	'Morane, Sakri Road'	  Where Id =	13	;
update dp_college set FullAddress =	'Puthuppady P.O,Permattom,'	  Where Id =	14	;
update dp_college set FullAddress =	'Director And Commandant Wanowrie'	  Where Id =	15	;
update dp_college set FullAddress =	'Acds Nagar (Chennapur - Crpf Road),'	  Where Id =	16	;
update dp_college set FullAddress =	'Dhaula Kuan'	  Where Id =	17	;
update dp_college set FullAddress =	'Dewa Road  Chinhat, Chinhat Industria Area'	  Where Id =	18	;
update dp_college set FullAddress =	'Nh-33, Danga P.O,East Singbhum,'	  Where Id =	19	;
update dp_college set FullAddress =	'Diamond Hills, Meeyyannoor Post'	  Where Id =	20	;
update dp_college set FullAddress =	"'Sultanpur,Near Barwala
'"	  Where Id =	21	;
update dp_college set FullAddress =	'Sector 40, Urban Estate'	  Where Id =	56	;
update dp_college set FullAddress =	'43, Nagarbhavi Road, Mudalapalya  Govindaraja Nagar'	  Where Id =	57	;
update dp_college set FullAddress =	'5/3, Hosur Road'	  Where Id =	58	;
update dp_college set FullAddress =	'M.C.C. B Block, Near J.J.M. Medical College,Post Box No.326'	  Where Id =	59	;
update dp_college set FullAddress =	'No. 69/1-A, Melur Road,Ultra Nagar,Madurai-Chennai Highway'	  Where Id =	60	;
update dp_college set FullAddress =	'Wanlesswadi'	  Where Id =	61	;
update dp_college set FullAddress =	'Chandigarh - Nalagarh Road, Budh(Baddi)'	  Where Id =	62	;
update dp_college set FullAddress =	'Gandhi Nagar,Kankarbagh'	  Where Id =	63	;
update dp_college set FullAddress =	'Chandalawada Nagar, Renigunta Road'	  Where Id =	64	;
update dp_college set FullAddress =	'10/44, Vikas Nagar'	  Where Id =	65	;
update dp_college set FullAddress =	'Poinachi, Thekkil'	  Where Id =	66	;
update dp_college set FullAddress =	'Dharsania,Safedabad'	  Where Id =	67	;
update dp_college set FullAddress =	'4 Canought Place Cidco'	  Where Id =	68	;
update dp_college set FullAddress =	'P.O. Box. 25,'	  Where Id =	69	;
update dp_college set FullAddress =	'ld Mahabalipuram Road'	  Where Id =	70	;
update dp_college set FullAddress =	'Post Box. 109'	  Where Id =	71	;
update dp_college set FullAddress =	'Mahatma Gandhi National Institute Of Medical Sciences,  Riico Instituional Area'	  Where Id =	72	;
update dp_college set FullAddress =	'F-12, Jhoomer Ghat  Rau'	  Where Id =	73	;
update dp_college set FullAddress =	'University Bdt College Of Engineering'	  Where Id =	74	;
update dp_college set FullAddress =	'Bopal-Ghuma Road,Opp. Pleasure Club,Sanand'	  Where Id =	75	;
update dp_college set FullAddress =	'Kasturba Medical College,Manipal Academy Of Higher Education'	  Where Id =	76	;
update dp_college set FullAddress =	'Light House, Hill Road'	  Where Id =	77	;
update dp_college set FullAddress =	'Gandhi Nagar,  Airport Road'	  Where Id =	78	;
update dp_college set FullAddress =	'State Highway 88B'	  Where Id =	79	;
update dp_college set FullAddress =	'No.129 East Veli Street,'	  Where Id =	80	;
update dp_college set FullAddress =	'Model Town'	  Where Id =	81	;
update dp_college set FullAddress =	'Niwari Road, Opp. Ajit Mahal'	  Where Id =	82	;
update dp_college set FullAddress =	'D. Y. Patil Vidyanagar'	  Where Id =	83	;
update dp_college set FullAddress =	'Khan Chowk'	  Where Id =	84	;
update dp_college set FullAddress =	'Ranakpur Road'	  Where Id =	85	;
update dp_college set FullAddress =	'Talwandi Road'	  Where Id =	86	;
update dp_college set FullAddress =	'Ipb-19, Institutional Zone, Ranpur'	  Where Id =	87	;
update dp_college set FullAddress =	'Shavigemalleshwara Hills'	  Where Id =	88	;
update dp_college set FullAddress =	'Dental College Rd'	  Where Id =	89	;
update dp_college set FullAddress =	'Bharati Vidyapeeth Educational Complex,   Pune- Satara Road'	  Where Id =	90	;
update dp_college set FullAddress =	'Panchavati  Mumbai Agra Road'	  Where Id =	91	;
update dp_college set FullAddress =	'1007, Malmaruti Extension,  Opp. Police Parade Ground'	  Where Id =	92	;
update dp_college set FullAddress =	'Chandeshwa, Azamgarh'	  Where Id =	93	;
update dp_college set FullAddress =	'Dental Wing'	  Where Id =	94	;
update dp_college set FullAddress =	'Ansari Nagar'	  Where Id =	95	;
update dp_college set FullAddress =	'Kotkapuram Road'	  Where Id =	96	;
update dp_college set FullAddress =	'114, Acharya Jagdish Chandra Bose Road'	  Where Id =	97	;
update dp_college set FullAddress =	'298, 299, S.G.R. Towers, 7Th Cross'	  Where Id =	98	;
update dp_college set FullAddress =	'New Bailey Road, West Of Kanal'	  Where Id =	99	;
update dp_college set FullAddress =	'Sant Tukaram Nagar'	  Where Id =	100	;
update dp_college set FullAddress =	'Bahera District'	  Where Id =	101	;
update dp_college set FullAddress =	'Gannavaram Mandalam, Krishna District'	  Where Id =	102	;
update dp_college set FullAddress =	'Medical Rd, Amu Campus,Aligarh'	  Where Id =	103	;
update dp_college set FullAddress =	'Akola Road, Basamba Phata'	  Where Id =	104	;
update dp_college set FullAddress =	"'Kiliymannil Campus, College Road,
Chattiparamba'"	  Where Id =	105	;
update dp_college set FullAddress =	'Delhi-Jaipur Highway No.8 '	  Where Id =	106	;
update dp_college set FullAddress =	'Post Box. No. 35 '	  Where Id =	107	;
update dp_college set FullAddress =	'Maulana Mohammad Ali Johar Marg'	  Where Id =	108	;
update dp_college set FullAddress =	'Eidgah Tilak Road, Eidgah Ground'	  Where Id =	109	;
update dp_college set FullAddress =	'G.P.R Nagar ,Nandyal Road'	  Where Id =	110	;
update dp_college set FullAddress =	'Baba Raghunathpur Madanpur, By The Side Of Nh-5, Near Tamando'	  Where Id =	111	;
update dp_college set FullAddress =	'Ferozepur-Moga Road'	  Where Id =	112	;
update dp_college set FullAddress =	"'Gian Sagar Dental College And Hospital
Ram Nagar, Rajpura'"	  Where Id =	113	;
update dp_college set FullAddress =	'Gandhi Nagar, Rushi Konda'	  Where Id =	114	;
update dp_college set FullAddress =	'Patiala  Bathinda Road'	  Where Id =	115	;
update dp_college set FullAddress =	'P O Bambolim'	  Where Id =	116	;
update dp_college set FullAddress =	'Rohtak'	  Where Id =	117	;
update dp_college set FullAddress =	'Fort'	  Where Id =	118	;
update dp_college set FullAddress =	'Government Dental College, Medical College.P.O'	  Where Id =	119	;
update dp_college set FullAddress =	'Afzalgunj'	  Where Id =	120	;
update dp_college set FullAddress =	'Opp. City Police Line'	  Where Id =	121	;
update dp_college set FullAddress =	'Y-10 , 155 Government Colony,   Bandra (E)'	  Where Id =	122	;
update dp_college set FullAddress =	'Navkhanda'	  Where Id =	123	;
update dp_college set FullAddress =	'Majitha Rd'	  Where Id =	124	;
update dp_college set FullAddress =	'N. H.-8, Bagur Khurd, Ajmer Road'	  Where Id =	125	;
update dp_college set FullAddress =	'New Civil Hospital Compound'	  Where Id =	126	;
update dp_college set FullAddress =	'Shereen Bagh'	  Where Id =	127	;
update dp_college set FullAddress =	'Medical Square'	  Where Id =	128	;
update dp_college set FullAddress =	'31-C, New Lal Bhag, Near Dera Patiala'	  Where Id =	129	;
update dp_college set FullAddress =	'Baburbag, P.O., Rajbati'	  Where Id =	130	;
update dp_college set FullAddress =	'Gandhinagar P.O, Kottayam'	  Where Id =	131	;
update dp_college set FullAddress =	'Survey No. 128, Jambhulgaon Road'	  Where Id =	132	;
update dp_college set FullAddress =	'Lalbagh Road'	  Where Id =	133	;
update dp_college set FullAddress =	'Bir Sanctuary, Farukh Nagar Road'	  Where Id =	134	;
update dp_college set FullAddress =	'157/F, Nilganj Road'	  Where Id =	135	;
update dp_college set FullAddress =	"'H K D E T'S Dental College Hospital And Research Institute
Humnabad'"	  Where Id =	136	;
update dp_college set FullAddress =	'Shimla'	  Where Id =	137	;
update dp_college set FullAddress =	'Sedam Road'	  Where Id =	138	;
update dp_college set FullAddress =	'Banbishnupur, Balughata, Purba Medinipur'	  Where Id =	139	;
update dp_college set FullAddress =	'Nh-24, Khazipura More  26Th Km Stone, Delhi-Hapur Bypass'	  Where Id =	140	;
update dp_college set FullAddress =	'Demotand, Hazaribag'	  Where Id =	141	;
update dp_college set FullAddress =	'Sunder Nagar  District'	  Where Id =	142	;
update dp_college set FullAddress =	'Paonta Sahib, Rampur Ghat Rd'	  Where Id =	143	;
update dp_college set FullAddress =	'Plot No. 32-34, Knowledge Park 3'	  Where Id =	144	;
update dp_college set FullAddress =	'Pandara'	  Where Id =	145	;
update dp_college set FullAddress =	'Hitkarini Hills, Dumna Airport'	  Where Id =	146	;
update dp_college set FullAddress =	'Murad Nagar  Delhi- Meerut Road'	  Where Id =	147	;
update dp_college set FullAddress =	'46/1, Site Iv, Industrial Area  Sahibabad'	  Where Id =	148	;
update dp_college set FullAddress =	'Mahatma Gandhi Medical College Complex  Pillayarkuppam'	  Where Id =	149	;
update dp_college set FullAddress =	'Nellikuzhi P O,Kothamangalam,Ernakulam'	  Where Id =	150	;
update dp_college set FullAddress =	"'Baretha, Near Air Force Area,
Gwalior Etawah Road,Nh-92'"	  Where Id =	151	;
update dp_college set FullAddress =	'J N Medical College Campus'	  Where Id =	152	;
update dp_college set FullAddress =	'Bichpuri Road, Navada Jogian, Opp. Suresh Sharma Nagar, Pilibhit Bypass Road'	  Where Id =	153	;
update dp_college set FullAddress =	"'Institute Of Dental Sciences(I.D.S)
Sector-8, Kalinganagar'"	  Where Id =	154	;
update dp_college set FullAddress =	'Sehora, Kunjwani Bishnah Road'	  Where Id =	155	;
update dp_college set FullAddress =	'Nh-58, Kadrabad, Modi Nagar'	  Where Id =	156	;
update dp_college set FullAddress =	'Varanasi'	  Where Id =	157	;
update dp_college set FullAddress =	"'Hospital And Research Centre
47, Knowledge Park-Iii'"	  Where Id =	158	;
update dp_college set FullAddress =	'Natarajapuram , Komarapalayam,   Namakkal'	  Where Id =	159	;
update dp_college set FullAddress =	'Sri Shivarathreeshwara Nagara, Mysore'	  Where Id =	160	;
update dp_college set FullAddress =	'Dhand,Tehsil - Amer,  Jaipur - Delhi N.H. # 8'	  Where Id =	161	;
update dp_college set FullAddress =	'Vastukalp,Jamanlal Goenka Complex, Opp.Head Post Office ,   Shriram Goenka Marg'	  Where Id =	162	;
update dp_college set FullAddress =	'Post Box. No. 81, Barnala Road'	  Where Id =	163	;
update dp_college set FullAddress =	'Jhanwar Road, Boranada'	  Where Id =	164	;
update dp_college set FullAddress =	'No.36, Temple Street, Beml Nagar'	  Where Id =	165	;
update dp_college set FullAddress =	'Kurunji Bhag, Dakshina Kannada, Sullia'	  Where Id =	166	;
update dp_college set FullAddress =	'Chowk, Lucknow'	  Where Id =	167	;
update dp_college set FullAddress =	'No.20,Yeshwanthapur Subarb,Iind Stage,Tumkur Road'	  Where Id =	168	;
update dp_college set FullAddress =	'Waghodia Road, Piparia  Tal. Waghodia'	  Where Id =	169	;
update dp_college set FullAddress =	'K.S.R. Kalvi Nagar  Thokkavadi Post'	  Where Id =	170	;
update dp_college set FullAddress =	"'Kalinga Institute Of Medical Sciences
Bhubaneswa'"	  Where Id =	171	;
update dp_college set FullAddress =	'Partapur By Pass, Near Partapur Flyover'	  Where Id =	172	;
update dp_college set FullAddress =	'Sree Puram, Narket Pally'	  Where Id =	173	;
update dp_college set FullAddress =	'Anjarakandy, P.O'	  Where Id =	174	;
update dp_college set FullAddress =	'Delhi-Mathura Road, National Highway Post'	  Where Id =	175	;
update dp_college set FullAddress =	'907/A, Uvarsad'	  Where Id =	176	;
update dp_college set FullAddress =	'G.S.T. Road, Kolampakkam, Palayanoor Post'	  Where Id =	177	;
update dp_college set FullAddress =	'Nangal Kalan'	  Where Id =	178	;
update dp_college set FullAddress =	'Manassery P O'	  Where Id =	179	;
update dp_college set FullAddress =	'Mora Mustaqueem  Kanth Road'	  Where Id =	180	;
update dp_college set FullAddress =	'95, Katori Mill, Loni Road  Near Hindon Air Force Station'	  Where Id =	181	;
update dp_college set FullAddress =	'Krishnadevaraya Nagar, Hunsemaranahalli,   International Airport Road'	  Where Id =	182	;
update dp_college set FullAddress =	'No. 166/1,Vadgoan Gupta'	  Where Id =	183	;
update dp_college set FullAddress =	'Nh-16, Rajanagaram, East Godavari'	  Where Id =	184	;
update dp_college set FullAddress =	'Stone 8 K.M.  Sirhind Road'	  Where Id =	185	;
update dp_college set FullAddress =	'Post Box No.34  Tatul, Oachghat'	  Where Id =	186	;
update dp_college set FullAddress =	'No.1/36, Cline Road, Cooke Town'	  Where Id =	187	;
update dp_college set FullAddress =	'M S Ramaiah Nagar Msrit Post'	  Where Id =	188	;
update dp_college set FullAddress =	'2390-B, K.B. Hidayatullah Road, Azam Campus'	  Where Id =	189	;
update dp_college set FullAddress =	'M.N.R. Nagar, Narasapur Road, Sanga Reddy'	  Where Id =	190	;
update dp_college set FullAddress =	'Madha Nagar, Somangalam Road'	  Where Id =	191	;
update dp_college set FullAddress =	'11 L.N.P., Hanumangarh Road'	  Where Id =	192	;
update dp_college set FullAddress =	'Putli Ghar Road'	  Where Id =	193	;
update dp_college set FullAddress =	'Ambajogai Road'	  Where Id =	194	;
update dp_college set FullAddress =	'Maharishi Markandeshwar Educational Trust  M.M. Group Of Institutions'	  Where Id =	195	;
update dp_college set FullAddress =	'Old Secretariat Building, Compaigne Street'	  Where Id =	196	;
update dp_college set FullAddress =	'Junction Of Nh4 And Sion-Panvel Expressway,  Sector 1'	  Where Id =	197	;
update dp_college set FullAddress =	'Mumbai Agra Highway, Panchvati'	  Where Id =	198	;
update dp_college set FullAddress =	"'Mahe Institute Of Dental Sciences And Hospital
Chalakkara, Pallor'"	  Where Id =	199	;
update dp_college set FullAddress =	'Gram Anjora District'	  Where Id =	200	;
update dp_college set FullAddress =	'Manoor, Chekanoor Road , Mudur (Po)'	  Where Id =	201	;
update dp_college set FullAddress =	'# 5-7-200, Mamata General Hospital Campus'	  Where Id =	202	;
update dp_college set FullAddress =	'Mrei Aravalli Campus Sector43'	  Where Id =	203	;
update dp_college set FullAddress =	"'Mansarovar Dental College
Mansarovar Campus,
Kolar Road'"	  Where Id =	204	;
update dp_college set FullAddress =	'Vishvamitri Bridge, Munjmahuda'	  Where Id =	205	;
update dp_college set FullAddress =	'Kothamangalam, Thangalam'	  Where Id =	206	;
update dp_college set FullAddress =	'The Maratha Mandal 1007, M.M. Extension'	  Where Id =	207	;
update dp_college set FullAddress =	'Bahadur Shah Zafar Marg'	  Where Id =	208	;
update dp_college set FullAddress =	'Dr Sampurnananda Medical College'	  Where Id =	209	;
update dp_college set FullAddress =	'Alapakkam Road, Maduravoyal'	  Where Id =	210	;
update dp_college set FullAddress =	'Mallavaram (V), Varni Road'	  Where Id =	211	;
update dp_college set FullAddress =	'Palachode Po'	  Where Id =	212	;
update dp_college set FullAddress =	'Samastipur Road  Mansukh Nagar (Ekmighat)'	  Where Id =	213	;
update dp_college set FullAddress =	'Anekal, Kariyappanahalli, Bannerghata'	  Where Id =	214	;
update dp_college set FullAddress =	'Dr. A L Nair Road'	  Where Id =	215	;
update dp_college set FullAddress =	"'Narayan Swami Estate, Kotla Santaur,
Nanda Ki Chowk'"	  Where Id =	216	;
update dp_college set FullAddress =	'Chintareddypalem'	  Where Id =	217	;
update dp_college set FullAddress =	'Gulabgarh  Dera Bassi'	  Where Id =	218	;
update dp_college set FullAddress =	'Mantralayam Road, Post Box: 26'	  Where Id =	219	;
update dp_college set FullAddress =	'Nims University Shobha Nagar, Delhi Highway'	  Where Id =	220	;
update dp_college set FullAddress =	'Nice Garden,Neyyatinkara, Aaralumud'	  Where Id =	221	;
update dp_college set FullAddress =	'S.P. Sahakar Vidyadham,  Ambaji Gandhinagar Link Road,Near Kamana Char Rasta'	  Where Id =	222	;
update dp_college set FullAddress =	'Sushratanagar,  ,North Bengal Medical College And Hospital Campus , Siliguri'	  Where Id =	223	;
update dp_college set FullAddress =	'10Th Milestone,Bommanahalli, Hosur Road'	  Where Id =	224	;
update dp_college set FullAddress =	'Bagalkot'	  Where Id =	225	;
update dp_college set FullAddress =	'Golden Hills, Venkode Post'	  Where Id =	226	;
update dp_college set FullAddress =	'Akkikavu, Trichur'	  Where Id =	227	;
update dp_college set FullAddress =	'Airport Road, Pratap Nagar Extension'	  Where Id =	228	;
update dp_college set FullAddress =	'D.Y. Patil University Campus, Sant Tukaram Nagar,  Pimpri'	  Where Id =	229	;
update dp_college set FullAddress =	'19/1, Kegaon'	  Where Id =	230	;
update dp_college set FullAddress =	'Road No. 5, Kamala Nagar'	  Where Id =	231	;
update dp_college set FullAddress =	'Pariyaram Medical College Post'	  Where Id =	232	;
update dp_college set FullAddress =	'Ashok Raj Path P.O.'	  Where Id =	233	;
update dp_college set FullAddress =	'Sarai Aurangabad, Bahadurgarh, Sector 3A'	  Where Id =	234	;
update dp_college set FullAddress =	'Ayodhya Bypass Rd,Bhanpur Bypass Rd'	  Where Id =	235	;
update dp_college set FullAddress =	'Sector - 12'	  Where Id =	236	;
update dp_college set FullAddress =	'Dist Ahmednagar, Taluk Rahata  Po Loni'	  Where Id =	237	;
update dp_college set FullAddress =	'No.1, V.G.R Gardens, V.G.R Nagar, Pandur631 203, Thiruvallur Taluk'	  Where Id =	238	;
update dp_college set FullAddress =	'Al-7, Sector-7'	  Where Id =	239	;
update dp_college set FullAddress =	'Tiruvalla,  Perumthuruthy'	  Where Id =	240	;
update dp_college set FullAddress =	'Ca 37, 24Th Main, Jp Nagar  1St Phase'	  Where Id =	241	;
update dp_college set FullAddress =	"'Rvs Dental College And Hospital,
Kumaran Kottam Campus'"	  Where Id =	242	;
update dp_college set FullAddress =	'#191, East Coast Road, Uthandi'	  Where Id =	243	;
update dp_college set FullAddress =	'(Faculty Of Dentistry)  Annamalai Nagar'	  Where Id =	244	;
update dp_college set FullAddress =	'No. 14, Ramahalli Cross  Kumbalgodu, Mysore Road'	  Where Id =	245	;
update dp_college set FullAddress =	'Thirurajapuram Kavalkinaru Junction'	  Where Id =	246	;
update dp_college set FullAddress =	'Nh-8, Bagru Khurd  Ajmer Road, Near Toll Plaza'	  Where Id =	247	;
update dp_college set FullAddress =	'A/1-8, Lakhanpur'	  Where Id =	248	;
update dp_college set FullAddress =	'NULL'	  Where Id =	249	;
update dp_college set FullAddress =	'Gandinagar'	  Where Id =	250	;
update dp_college set FullAddress =	'Nh-12, Hoshangabad Road'	  Where Id =	251	;
update dp_college set FullAddress =	'Mannaraparambu, Iron Hills (Irumpin Kunnu),  Kallumpuram - Thaneerkode Rd'	  Where Id =	252	;
update dp_college set FullAddress =	'Rungta Educational Campus  Kohka-Kurud Road'	  Where Id =	253	;
update dp_college set FullAddress =	'P O Naubad'	  Where Id =	254	;
update dp_college set FullAddress =	'Dhavalanagar, Sattur, Dharwad'	  Where Id =	255	;
update dp_college set FullAddress =	'Pb Road'	  Where Id =	256	;
update dp_college set FullAddress =	'Bharathy Salai, Ramapuram'	  Where Id =	257	;
update dp_college set FullAddress =	'Ghulewadi (Amrutnagar Post)  Sangamner S.K., Sangamner Taluk'	  Where Id =	258	;
update dp_college set FullAddress =	'Mahabubnagar, Yenugonda'	  Where Id =	259	;
update dp_college set FullAddress =	'1, Santosh Nagar  Pratap Vihar'	  Where Id =	260	;
update dp_college set FullAddress =	'233,Faizabad Road,Tiwari Ganj,, Chinhut'	  Where Id =	261	;
update dp_college set FullAddress =	'Pathri Road, National Highway 222'	  Where Id =	262	;
update dp_college set FullAddress =	'Chaudhary Vihar, Utrathia  Raebareli Road'	  Where Id =	263	;
update dp_college set FullAddress =	'Benta, Laheria Sarai'	  Where Id =	264	;
update dp_college set FullAddress =	'Jeppiaar Nagar, Sholinganallur'	  Where Id =	265	;
update dp_college set FullAddress =	'No.162, Poonamallee High Road'	  Where Id =	266	;
update dp_college set FullAddress =	'Malkapur, Karad, Satara'	  Where Id =	267	;
update dp_college set FullAddress =	'Virbhadra Road'	  Where Id =	268	;
update dp_college set FullAddress =	'V.P.O. Sarabha'	  Where Id =	269	;
update dp_college set FullAddress =	'Sawangi (Meghe), Wardha'	  Where Id =	270	;
update dp_college set FullAddress =	'Nh 206, Alkola,T.H Road'	  Where Id =	271	;
update dp_college set FullAddress =	'Nh - 24, Masuri  0.5 Km Ahead Masuri Canal'	  Where Id =	272	;
update dp_college set FullAddress =	'Asthal Bohar'	  Where Id =	273	;
update dp_college set FullAddress =	'Takkellapadu'	  Where Id =	274	;
update dp_college set FullAddress =	'S.No. 44/1, Vadgaon (Bk)  Off. Sinhgad Road'	  Where Id =	275	;
update dp_college set FullAddress =	'Velachery Main Road, Narayanapuram, Pallikaranai'	  Where Id =	276	;
update dp_college set FullAddress =	'11Th Cross, 2Nd Stage , West Of Chord Road, Rajaji Nagar'	  Where Id =	277	;
update dp_college set FullAddress =	'Agalakote, B H Road'	  Where Id =	278	;
update dp_college set FullAddress =	"'Indore Ujjain State Highway,
Near Mr 10 Crossing, Indore (M.P.)'"	  Where Id =	279	;
update dp_college set FullAddress =	'Mall Mandi, G.T. Road'	  Where Id =	280	;
update dp_college set FullAddress =	'Post Box. No. 86  Vidya Nagar '	  Where Id =	281	;
update dp_college set FullAddress =	'Pandanilam Welfare Trust, V.P.M. Hospital Complex, Pandanilam'	  Where Id =	282	;
update dp_college set FullAddress =	'Cholanagar, R T Nagar Post'	  Where Id =	283	;
update dp_college set FullAddress =	'Sri Ramachandra Nagar, Iyyappanthangal'	  Where Id =	284	;
update dp_college set FullAddress =	'S.N.R. Road  Sidaapudur'	  Where Id =	285	;
update dp_college set FullAddress =	'Sedam Road'	  Where Id =	286	;
update dp_college set FullAddress =	'Shiv Nagar, Vikarabad  Kotherupally, R.R. District'	  Where Id =	287	;
update dp_college set FullAddress =	'Door No: 6-2-15, Chinnabazar, Dental Clinic'	  Where Id =	288	;
update dp_college set FullAddress =	"'Sri Sankara Dental College
Akathumuri, Vennicode P.O'"	  Where Id =	289	;
update dp_college set FullAddress =	'Off. Omr Road, Near Navalur, Thalambur'	  Where Id =	290	;
update dp_college set FullAddress =	'Potheri, Kattankulathur'	  Where Id =	291	;
update dp_college set FullAddress =	'Chelad Post, Kothamangalam'	  Where Id =	292	;
update dp_college set FullAddress =	'Duggirala'	  Where Id =	293	;
update dp_college set FullAddress =	'A-1, Samrat Place, Subharatipuram   Nh-58, Delhi Haridwar By Pass Road'	  Where Id =	294	;
update dp_college set FullAddress =	'Kheri Moore  Village'	  Where Id =	295	;
update dp_college set FullAddress =	'Highness Garden, Sadulshahar Road, Sri Ganga Nagar'	  Where Id =	296	;
update dp_college set FullAddress =	'Goalpura  Teh: Barwala'	  Where Id =	297	;
update dp_college set FullAddress =	"'Swargiya Dadasaheb Kalmegh Smruti Dental College And Hospital
Wanadongari - Wadhamna Road'"	  Where Id =	298	;
update dp_college set FullAddress =	'Rathinamangalam, Melakkottaiyur Post'	  Where Id =	299	;
update dp_college set FullAddress =	'Opp.  Park Station, Muthusamy Salai'	  Where Id =	300	;
update dp_college set FullAddress =	'Warnanagar, Hatkanangale  Kolhapur District'	  Where Id =	301	;
update dp_college set FullAddress =	'11Th Km, Moradabad-Dekhi Road  Nh24'	  Where Id =	302	;
update dp_college set FullAddress =	'Sector–22,Plot No. 12,   Opp.Nerul West Railway Station'	  Where Id =	303	;
update dp_college set FullAddress =	'Golden George Nagar, Mogappair'	  Where Id =	304	;
update dp_college set FullAddress =	'North Bengal Medical College And Hospital Campus  Sushratanagar, District Darjeeling'	  Where Id =	305	;
update dp_college set FullAddress =	'Triveni Institute Of Dental Sciences, Hospital And Research Centre  Vidya Sthali, Raipur Road, Village Bodri'	  Where Id =	306	;
update dp_college set FullAddress =	'Gunadala '	  Where Id =	307	;
update dp_college set FullAddress =	'Sector - 1, Akilesh Das Nagar  Faizabad Road'	  Where Id =	308	;
update dp_college set FullAddress =	'Mazri Grant Near Doiwala,  Haridwar Road'	  Where Id =	309	;
update dp_college set FullAddress =	'Toshali Plaza Block No. A-1 And B-1  Satyanagar'	  Where Id =	310	;
update dp_college set FullAddress =	'K.R.Road, V.V.Puram'	  Where Id =	311	;
update dp_college set FullAddress =	'Vaishya Pathology Laboratory, Zapa Bahar, Main Road'	  Where Id =	312	;
update dp_college set FullAddress =	'Farathiya, Garhwa'	  Where Id =	313	;
update dp_college set FullAddress =	'A/P - Kavalapur, Tal. Miraj'	  Where Id =	314	;
update dp_college set FullAddress =	'Tapovan-Wadali Road'	  Where Id =	315	;
update dp_college set FullAddress =	"'Digdoh Hills, Hingna Road,
Lata Mangeshkar Hospital'"	  Where Id =	316	;
update dp_college set FullAddress =	'Mau Attaria, Sitapur'	  Where Id =	317	;
update dp_college set FullAddress =	'Nh-47, Sankari Main Road'	  Where Id =	318	;
update dp_college set FullAddress =	'Vishnurpur  West Godavarai  Bhimavaram'	  Where Id =	319	;
update dp_college set FullAddress =	"'Elayampalayam
Tiruchengode Taluk, Namakkal '"	  Where Id =	320	;
update dp_college set FullAddress =	'K.R. Road, Visveswarapuram'	  Where Id =	321	;
update dp_college set FullAddress =	'Near Kudi Haud, Nh-65, Pali Road'	  Where Id =	322	;
update dp_college set FullAddress =	'82, Nallurahalli, Near Bmtc  18Th Depot, Epip Area, Whitefield'	  Where Id =	323	;
update dp_college set FullAddress =	'Mdc Campus, Deralakatte ,   Nityananda Nagar Post'	  Where Id =	324	;
update dp_college set FullAddress =	'Sec. - 4, Plot No.18  Opp. Kharghar Railway Station'	  Where Id =	325	;
update dp_college set FullAddress =	'Naringi Riverside, At Post Tal Khed,  Dist Ratnagiri'	  Where Id =	326	;
update dp_college set FullAddress =	'Jagadamba Junction, Visakhapatnam Part'	  Where Id =	327	;
update dp_college set FullAddress =	'Apollo Hospitals Campus, Jubilee Hills'	  Where Id =	328	;
update dp_college set FullAddress =	'westgodavri District, Eluru'	  Where Id =	329	;
update dp_college set FullAddress =	'Himayatnagar, Moinabad Mandal'	  Where Id =	330	;
update dp_college set FullAddress =	'NH-7 , Dichpally'	  Where Id =	331	;
update dp_college set FullAddress =	'DMRL ‘X’ ROAD ,SANTHOSH NAGAR'	  Where Id =	332	;
update dp_college set FullAddress =	'Chinoutapally, Near Airport-Gannavaram Mandal'	  Where Id =	333	;
update dp_college set FullAddress =	'Opp. Deer Park, Aziz Nagar Moinabad Mandal'	  Where Id =	334	;
update dp_college set FullAddress =	'ramarajupalle, Gandi Rd, PostPulivendula Road'	  Where Id =	335	;
update dp_college set FullAddress =	'Musheerabad'	  Where Id =	336	;
update dp_college set FullAddress =	'Anantapur'	  Where Id =	337	;
update dp_college set FullAddress =	'Rajahmundry'	  Where Id =	338	;
update dp_college set FullAddress =	'Kannavari Thota, Guntur'	  Where Id =	339	;
update dp_college set FullAddress =	'Warangal'	  Where Id =	340	;
update dp_college set FullAddress =	'LB Nagar'	  Where Id =	341	;
update dp_college set FullAddress =	'Sreepuram, Narketpally'	  Where Id =	342	;
update dp_college set FullAddress =	'Katuri Nagar, Chinakondrupadu'	  Where Id =	343	;
update dp_college set FullAddress =	'NH-216, Chaitanya Health City,Amalapuram,East Godavari District'	  Where Id =	344	;
update dp_college set FullAddress =	'Goverment Hospital Rd, Alluri Sitarama Raju Nagar'	  Where Id =	345	;
update dp_college set FullAddress =	'31-15, Near MDO Office, Nellimarla East'	  Where Id =	346	;
update dp_college set FullAddress =	'Sy No. 138, Suraram Main Road, GHMC Quthbullapu'	  Where Id =	347	;
update dp_college set FullAddress =	'# 5-7-200,Mamata General Hospital Campus'	  Where Id =	348	;
update dp_college set FullAddress =	'Ghanpur, Medchal Mandal'	  Where Id =	349	;
update dp_college set FullAddress =	'2-23B/350, Bhagyanagar Phase-III ,Near HMT Hills Colony,Opp: JNTU'	  Where Id =	350	;
update dp_college set FullAddress =	'Chinthareddypalem'	  Where Id =	351	;
update dp_college set FullAddress =	'Punjagutta'	  Where Id =	352	;
update dp_college set FullAddress =	'Sangivalasa, Bheemunipatnam (Mandal), Vishakapatnam'	  Where Id =	353	;
update dp_college set FullAddress =	'Mangalagiri Road, Chinakakani'	  Where Id =	354	;
update dp_college set FullAddress =	'Turrebaz Khan Rd, Koti'	  Where Id =	355	;
update dp_college set FullAddress =	'National Highway 219'	  Where Id =	356	;
update dp_college set FullAddress =	'Krishna Distt. , Chinoutpalli'	  Where Id =	357	;
update dp_college set FullAddress =	'Prathima House No.6-3-252/2/6, Naveen Nagar. Erramanzil Colony'	  Where Id =	358	;
update dp_college set FullAddress =	'5th Lane, Bhagya Nagar'	  Where Id =	359	;
update dp_college set FullAddress =	'Rickshaw Colony'	  Where Id =	360	;
update dp_college set FullAddress =	'Putlampalli,YSR District'	  Where Id =	361	;
update dp_college set FullAddress =	'Hudco Colony, Balaga, Srikakulam'	  Where Id =	362	;
update dp_college set FullAddress =	'Pithampuram Road, Kakinada, East Godavari'	  Where Id =	363	;
update dp_college set FullAddress =	'Sri Padmavati Mahila Visvavidyalayam, Tirupati'	  Where Id =	364	;
update dp_college set FullAddress =	'Yenugonda'	  Where Id =	365	;
update dp_college set FullAddress =	'NH-18, Nandyal Kurnool(Dist)'	  Where Id =	366	;
update dp_college set FullAddress =	'Peerancheru, Himayath Sagar Road,Rangareddy (Dist)'	  Where Id =	367	;
update dp_college set FullAddress =	'Gunadala'	  Where Id =	368	;
update dp_college set FullAddress =	'Alipiri Road'	  Where Id =	369	;
update dp_college set FullAddress =	'Bommakal Village, Karimnagar'	  Where Id =	370	;
update dp_college set FullAddress =	'Barbari, Dibrugarh'	  Where Id =	371	;
update dp_college set FullAddress =	'Barpeta-Hospital-Jania Rd'	  Where Id =	372	;
update dp_college set FullAddress =	'GMC Hostel Rd'	  Where Id =	373	;
update dp_college set FullAddress =	'Kushal Konwar Path, Barbheta,P.O'	  Where Id =	374	;
update dp_college set FullAddress =	'Ghungoor,silchar'	  Where Id =	375	;
update dp_college set FullAddress =	'Gaya'	  Where Id =	376	;
update dp_college set FullAddress =	'Near Karpuri Chowk Benta Laheriasarai'	  Where Id =	377	;
update dp_college set FullAddress =	'Bailey Road'	  Where Id =	378	;
update dp_college set FullAddress =	'Katahalbari, Khanjarpur'	  Where Id =	379	;
update dp_college set FullAddress =	'Karim Bagh, P.O. Box-23'	  Where Id =	380	;
update dp_college set FullAddress =	'NH 107, Baijnathpur'	  Where Id =	381	;
update dp_college set FullAddress =	'Kishanganj'	  Where Id =	382	;
update dp_college set FullAddress =	'Kankarbagh Main Road'	  Where Id =	383	;
update dp_college set FullAddress =	'Jamuhar'	  Where Id =	384	;
update dp_college set FullAddress =	'Patna Medical College'	  Where Id =	385	;
update dp_college set FullAddress =	'Umanagar, Muzaffarpur'	  Where Id =	386	;
update dp_college set FullAddress =	'Sardar Vallabh Bhai Patel Hospital, Bilaspur'	  Where Id =	387	;
update dp_college set FullAddress =	'SECTOR 32'	  Where Id =	388	;
update dp_college set FullAddress =	'PGIMER,Sector-12'	  Where Id =	389	;
update dp_college set FullAddress =	'Nehru Nagar Square, GE Road'	  Where Id =	390	;
update dp_college set FullAddress =	'Collectorate Road'	  Where Id =	391	;
update dp_college set FullAddress =	'Jail Road'	  Where Id =	392	;
update dp_college set FullAddress =	'Ansari Nagar East'	  Where Id =	393	;
update dp_college set FullAddress =	'Delhi Cantonment'	  Where Id =	394	;
update dp_college set FullAddress =	'Hamdard Nagar'	  Where Id =	395	;
update dp_college set FullAddress =	'C-604, Shaheed Bhagat Singh Rd'	  Where Id =	396	;
update dp_college set FullAddress =	'Bahadur Shah Jafar Marg'	  Where Id =	397	;
update dp_college set FullAddress =	'Dilshad Garden'	  Where Id =	398	;
update dp_college set FullAddress =	'Mahatma Gandhi Marg, Raj Nagar'	  Where Id =	399	;
update dp_college set FullAddress =	'NH 17,Bambolim'	  Where Id =	400	;
update dp_college set FullAddress =	'L.G.HOSPITAL Campus'	  Where Id =	401	;
update dp_college set FullAddress =	'Asarwa, Haripura, Asarwa'	  Where Id =	402	;
update dp_college set FullAddress =	'Dudhrej road, Gujarat State Highway 20'	  Where Id =	403	;
update dp_college set FullAddress =	'Naroda Rd, D Colony'	  Where Id =	404	;
update dp_college set FullAddress =	'Civil Hospital Campus, Opp. Pathika Ashram, Near GH-3 Circle, GH Rd, Sector 12'	  Where Id =	405	;
update dp_college set FullAddress =	'Jivan Nagar, Valsad'	  Where Id =	406	;
update dp_college set FullAddress =	'Khatodra Wadi, Surat'	  Where Id =	407	;
update dp_college set FullAddress =	'Nr. State Road Transport Corporatioon Bus Stand'	  Where Id =	408	;
update dp_college set FullAddress =	'Dr Yagnik Road'	  Where Id =	409	;
update dp_college set FullAddress =	'G K General Hospital, Opp. Lotus Colony'	  Where Id =	410	;
update dp_college set FullAddress =	'Amargadh BHAVNAGAR'	  Where Id =	411	;
update dp_college set FullAddress =	'Sarkhej Gandhinagar Highway, At Village Bhadaj Tal Daskroi: Via Sola Underbridge, Opposite Science City'	  Where Id =	412	;
update dp_college set FullAddress =	'Anandpur, Vadodara'	  Where Id =	413	;
update dp_college set FullAddress =	'M.P.Shah Government Medical College, Jamnagar'	  Where Id =	414	;
update dp_college set FullAddress =	'Civil Hospital Campus, Jam Nagar Road'	  Where Id =	415	;
update dp_college set FullAddress =	'Pramukhswami Medical College Campus'	  Where Id =	416	;
update dp_college set FullAddress =	'AT and PO: Pipairav'	  Where Id =	417	;
update dp_college set FullAddress =	'Ellis Bridge'	  Where Id =	418	;
update dp_college set FullAddress =	'Ring Road, Near Sahara Darwaja, Opposite Bombay Market'	  Where Id =	419	;
update dp_college set FullAddress =	'Valia General Hospital P.O. Valia'	  Where Id =	420	;
update dp_college set FullAddress =	'Civil Hospital Campus, Asarwa'	  Where Id =	421	;
update dp_college set FullAddress =	'Agroha'	  Where Id =	422	;
update dp_college set FullAddress =	'Maharishi Markandeshwar University,Mullana- Ambala'	  Where Id =	423	;
update dp_college set FullAddress =	'Maharshi Dayanand University'	  Where Id =	424	;
update dp_college set FullAddress =	'Dr. RPGMC, Tanda'	  Where Id =	425	;
update dp_college set FullAddress =	'Indira Gandhi Medical College,Shimla'	  Where Id =	426	;
update dp_college set FullAddress =	'Bye Pass Road'	  Where Id =	427	;
update dp_college set FullAddress =	'Karan Nagar'	  Where Id =	428	;
update dp_college set FullAddress =	'Soura, Srinagar'	  Where Id =	429	;
update dp_college set FullAddress =	'Dimna Road, Baradwari'	  Where Id =	430	;
update dp_college set FullAddress =	'BCCL Township, Dhanbad'	  Where Id =	431	;
update dp_college set FullAddress =	'Bariatu, Ranch'	  Where Id =	432	;
update dp_college set FullAddress =	'N.H. 66,Kuntikana'	  Where Id =	433	;
update dp_college set FullAddress =	'Balagangadharanatha, Nagamangala Taluk'	  Where Id =	434	;
update dp_college set FullAddress =	'Athani Road'	  Where Id =	435	;
update dp_college set FullAddress =	'Rajaram Mohan Roy Rd, Ambedkar Veedhi'	  Where Id =	436	;
update dp_college set FullAddress =	'NH-4, SJM Campus'	  Where Id =	437	;
update dp_college set FullAddress =	'Dr. B. R. Ambedkar Road'	  Where Id =	438	;
update dp_college set FullAddress =	'Udgir Road'	  Where Id =	439	;
update dp_college set FullAddress =	'Cambridge Rd, Domlur Village'	  Where Id =	440	;
update dp_college set FullAddress =	'24, Shampura Main Road'	  Where Id =	441	;
update dp_college set FullAddress =	'Father muller road, kankanady, Suvarna Lane'	  Where Id =	442	;
update dp_college set FullAddress =	'Near Mysore Railway Station, Sayyaji Rao Rd, Medar Block'	  Where Id =	443	;
update dp_college set FullAddress =	'Sri Chamarajendra Hospital Campus'	  Where Id =	444	;
update dp_college set FullAddress =	'P.O. Box.301'	  Where Id =	445	;
update dp_college set FullAddress =	'Mysore-Bangalore Road, Opposite J.S.S.Pharmacy Colege'	  Where Id =	446	;
update dp_college set FullAddress =	'JNMC Campus, Nehru Nagar'	  Where Id =	447	;
update dp_college set FullAddress =	'Medical Sciences Complex,Deralakate,P.O'	  Where Id =	448	;
update dp_college set FullAddress =	'Kurunjibhag , Sullia'	  Where Id =	449	;
update dp_college set FullAddress =	'P B Road'	  Where Id =	450	;
update dp_college set FullAddress =	'Light House Hill Rd'	  Where Id =	451	;
update dp_college set FullAddress =	'State Highway 65, Madhav Nagar'	  Where Id =	452	;
update dp_college set FullAddress =	'Banashankari 2nd Stage, Near BDA Complex'	  Where Id =	453	;
update dp_college set FullAddress =	'Rauza-i Buzurg'	  Where Id =	454	;
update dp_college set FullAddress =	'Hombegowda Nagar, Bangalore'	  Where Id =	455	;
update dp_college set FullAddress =	'M. R. Medical College, Mahadevappa Marg, Sedam Road'	  Where Id =	456	;
update dp_college set FullAddress =	'M. S. R. I. T Post, M S R Nagar'	  Where Id =	457	;
update dp_college set FullAddress =	'Bangalore-Mysore Road, Mandya'	  Where Id =	458	;
update dp_college set FullAddress =	'30th Km Milestone, National Highway 4, Hoskote'	  Where Id =	459	;
update dp_college set FullAddress =	'Hosur Road, Lakkasandra, Hombegowda Nagar'	  Where Id =	460	;
update dp_college set FullAddress =	'Mantralayam Road, Navodaya Nagar'	  Where Id =	461	;
update dp_college set FullAddress =	'Hyderabad Road'	  Where Id =	462	;
update dp_college set FullAddress =	'Mysore Rd'	  Where Id =	463	;
update dp_college set FullAddress =	'Jnanashankara, NH-4 Bypass Road, Post Box No: 1'	  Where Id =	464	;
update dp_college set FullAddress =	'Navanagar Bagalkot'	  Where Id =	465	;
update dp_college set FullAddress =	'Manjushree nagar, Sattur'	  Where Id =	466	;
update dp_college set FullAddress =	'Mc.GannHospital Campus, Sagar Road(B.H.Road)'	  Where Id =	467	;
update dp_college set FullAddress =	'Bangaramma Sajjan Campus'	  Where Id =	468	;
update dp_college set FullAddress =	'TAMAKA, KOLAR'	  Where Id =	469	;
update dp_college set FullAddress =	'Jayanagar 9th Block,  Bannerghatta Road'	  Where Id =	470	;
update dp_college set FullAddress =	'Agalakote, B.H.Road'	  Where Id =	471	;
update dp_college set FullAddress =	'Koramangala 2nd Block'	  Where Id =	472	;
update dp_college set FullAddress =	'Cantonment, Hospet Rd'	  Where Id =	473	;
update dp_college set FullAddress =	'Vijaynagar, Nallurhalli'	  Where Id =	474	;
update dp_college set FullAddress =	'University Road , Deralakatte'	  Where Id =	475	;
update dp_college set FullAddress =	'Pariyaram MC Campus Rd'	  Where Id =	476	;
update dp_college set FullAddress =	'State Highway 69'	  Where Id =	477	;
update dp_college set FullAddress =	'Peeliyadu Rd, Ponekkara, Edappally'	  Where Id =	478	;
update dp_college set FullAddress =	'Kollam Ayur Road, Meeyannoor, Velichikkala - Meeyannoor Rd'	  Where Id =	479	;
update dp_college set FullAddress =	'Medical College - NAD Rd, HMT Colony, North Kalamassery, HMT Kalamassery'	  Where Id =	480	;
update dp_college set FullAddress =	'Karakonam P.O'	  Where Id =	481	;
update dp_college set FullAddress =	'Medical College Rd, Kozhikode'	  Where Id =	482	;
update dp_college set FullAddress =	'Medical College Campus Road'	  Where Id =	483	;
update dp_college set FullAddress =	'Medical College, M.G. Kavu'	  Where Id =	484	;
update dp_college set FullAddress =	'Mahatma Nagar, Nellikunnu'	  Where Id =	485	;
update dp_college set FullAddress =	'Kannur'	  Where Id =	486	;
update dp_college set FullAddress =	'Vilayodi, Chittur, Palakkad'	  Where Id =	487	;
update dp_college set FullAddress =	'MANASSERY-P.O'	  Where Id =	488	;
update dp_college set FullAddress =	'Malaparamba, Palachode Post'	  Where Id =	489	;
update dp_college set FullAddress =	'Medical College Rd'	  Where Id =	490	;
update dp_college set FullAddress =	'Thiruvananthapuram Medical College P.O'	  Where Id =	491	;
update dp_college set FullAddress =	'Pushpagiri Medical College Hospital'	  Where Id =	492	;
update dp_college set FullAddress =	'Medical Campus, Thiruvananthapuram'	  Where Id =	493	;
update dp_college set FullAddress =	'Aalamthara - Bhoothamadakki Rd'	  Where Id =	494	;
update dp_college set FullAddress =	'Chalakka, P.O. North Kuthiyathodu, PIN- 683 594, Ernakulam Dist'	  Where Id =	495	;
update dp_college set FullAddress =	'Vencode , Vattappara'	  Where Id =	496	;
update dp_college set FullAddress =	'Vandanam, Alappuzha'	  Where Id =	497	;
update dp_college set FullAddress =	'Medicity:N.H.Bypass'	  Where Id =	498	;
update dp_college set FullAddress =	'Indore Ujjain State Highway, Near MR 10 Crossing'	  Where Id =	499	;
update dp_college set FullAddress =	'Veer Savarkar Marg'	  Where Id =	500	;
update dp_college set FullAddress =	'Sultania Rd, Hamidia Rd'	  Where Id =	501	;
update dp_college set FullAddress =	'Index City, Near Khudel, NH-59A, Nemawar Road'	  Where Id =	502	;
update dp_college set FullAddress =	'J.K.Town, Sarvadharam C-Sector, Kolar Road'	  Where Id =	503	;
update dp_college set FullAddress =	'NH 3, Indore'	  Where Id =	504	;
update dp_college set FullAddress =	'Doctors Colony, Medical College Colony'	  Where Id =	505	;
update dp_college set FullAddress =	'Bhanpur'	  Where Id =	506	;
update dp_college set FullAddress =	'Agar Road, Surasa'	  Where Id =	507	;
update dp_college set FullAddress =	'Sagar Shivaji Ward, Tili Road'	  Where Id =	508	;
update dp_college set FullAddress =	'near sanjay gandhi hospital'	  Where Id =	509	;
update dp_college set FullAddress =	'Post Morane, Sakri Road'	  Where Id =	510	;
update dp_college set FullAddress =	'Wanowrie'	  Where Id =	511	;
update dp_college set FullAddress =	'B-102 Peninsula Gidney Park, Bibwewadi, Bibwewadi'	  Where Id =	512	;
update dp_college set FullAddress =	'Wanlesswadi'	  Where Id =	513	;
update dp_college set FullAddress =	'LBS Rd, 13 Sadashiv Peth, Next to Alka Talkies'	  Where Id =	514	;
update dp_college set FullAddress =	'Line Bazar, Kasaba Bawada, Kasaba Bawada, Maharashtra State Highway 277'	  Where Id =	515	;
update dp_college set FullAddress =	'Dr. Panjabrao Alias Bhausaheb Deshmukh Memorial Medical College'	  Where Id =	516	;
update dp_college set FullAddress =	'Opposite District Court'	  Where Id =	517	;
update dp_college set FullAddress =	'New Medical College Building, Dr. D.Y. Patil Vidyanagar,Sector 5'	  Where Id =	518	;
update dp_college set FullAddress =	'Pimpri'	  Where Id =	519	;
update dp_college set FullAddress =	'Vishnupuri'	  Where Id =	520	;
update dp_college set FullAddress =	'Godavari Foundationctms Dr. Ulhas Patil Medical College and Hospital,NH 6'	  Where Id =	521	;
update dp_college set FullAddress =	'Compound Near CST Mumbai'	  Where Id =	522	;
update dp_college set FullAddress =	'Chakkarbardi, Malegaon Road'	  Where Id =	523	;
update dp_college set FullAddress =	'Panchakki Road'	  Where Id =	524	;
update dp_college set FullAddress =	'Near Hanuman Nagar'	  Where Id =	525	;
update dp_college set FullAddress =	'Pandharpur Road'	  Where Id =	526	;
update dp_college set FullAddress =	'Gymkhana, Marine Lines, Next To Wilson Gymkhana, Opposite Mumbai Police Gymkha'	  Where Id =	527	;
update dp_college set FullAddress =	'IGGMC, Gandhibagh'	  Where Id =	528	;
update dp_college set FullAddress =	'Post Morane, Sakri Road'	  Where Id =	529	;
update dp_college set FullAddress =	'Sawangi(Meghe), Wardha'	  Where Id =	530	;
update dp_college set FullAddress =	'Somaiya Ayurvihar, Eastern Express Highway'	  Where Id =	531	;
update dp_college set FullAddress =	'Malkapur, Karad (Dist.Satara)'	  Where Id =	532	;
update dp_college set FullAddress =	'Dr Ambedkar Road, Sion'	  Where Id =	533	;
update dp_college set FullAddress =	'Vasantdadanagar,Adgaon'	  Where Id =	534	;
update dp_college set FullAddress =	'Talegaon Dabhade'	  Where Id =	535	;
update dp_college set FullAddress =	'Vishwanathpuram, Ambajogai Road'	  Where Id =	536	;
update dp_college set FullAddress =	'Mgims Campus, Sevagram, Mythri Colony, Warud'	  Where Id =	537	;
update dp_college set FullAddress =	'MGM Campus, Sector 1, Kamothe, Navi Mumbai'	  Where Id =	538	;
update dp_college set FullAddress =	'N-6, Cidco'	  Where Id =	539	;
update dp_college set FullAddress =	'Satara road'	  Where Id =	540	;
update dp_college set FullAddress =	'Digdoh Hills, Hingna Road,Police Nagar'	  Where Id =	541	;
update dp_college set FullAddress =	'Sant Tukaram Nagar'	  Where Id =	542	;
update dp_college set FullAddress =	'Opposite government Milk Dairy, PostM.I.D.C.,Vadgaon Gupta'	  Where Id =	543	;
update dp_college set FullAddress =	'Old Belapur Road'	  Where Id =	544	;
update dp_college set FullAddress =	'Loni Tal:Rahata'	  Where Id =	545	;
update dp_college set FullAddress =	'Ambajogai , Beed'	  Where Id =	546	;
update dp_college set FullAddress =	'Acharya Donde Marg'	  Where Id =	547	;
update dp_college set FullAddress =	'Bhoyar, Yavatmal'	  Where Id =	548	;
update dp_college set FullAddress =	'S.No. 49/1, Westerly Bypass Road'	  Where Id =	549	;
update dp_college set FullAddress =	'Chakkarbardi, Malegaon Road'	  Where Id =	550	;
update dp_college set FullAddress =	'DR. Ernest Borges Road'	  Where Id =	551	;
update dp_college set FullAddress =	'Sector No - 12, Phase No - II, Nerul Navi Mumbai'	  Where Id =	552	;
update dp_college set FullAddress =	'B.Y.L. Nair Charitable Hospital, Dr. A.L. Nair Road'	  Where Id =	553	;
update dp_college set FullAddress =	'Lamphelpat, Imphal'	  Where Id =	554	;
update dp_college set FullAddress =	'Health Park,Pandara, Rasulgarh, Bhubaneswar'	  Where Id =	555	;
update dp_college set FullAddress =	'K-8, Kalinga Nagar'	  Where Id =	556	;
update dp_college set FullAddress =	'KIIT Road, Chandaka Industrial Estate, Patia'	  Where Id =	557	;
update dp_college set FullAddress =	'Ganjam'	  Where Id =	558	;
update dp_college set FullAddress =	'Scb Medical College Road, Ranihat, Scb Medical College Road'	  Where Id =	559	;
update dp_college set FullAddress =	'Burla, Sambalpur District'	  Where Id =	560	;
update dp_college set FullAddress =	'Cuddalore Main Road, Kirumampakkam, Bahour Commune Panchayat'	  Where Id =	561	;
update dp_college set FullAddress =	'Dhanvantri Nagar, Gorimedu, Dhanvantari Nagar'	  Where Id =	562	;
update dp_college set FullAddress =	'Pillaiyarkuppam'	  Where Id =	563	;
update dp_college set FullAddress =	'Kalathumettupathai, Ganapathichettikulam, Village No.20'	  Where Id =	564	;
update dp_college set FullAddress =	'Oussudu'	  Where Id =	565	;
update dp_college set FullAddress =	'Madagadipet, Kalitheerthalkuppam'	  Where Id =	566	;
update dp_college set FullAddress =	'13-A, National Highway 45A'	  Where Id =	567	;
update dp_college set FullAddress =	'Keezhakasakudi ,Medu'	  Where Id =	568	;
update dp_college set FullAddress =	'NH- 7 ,Bhucho Khurd,Barnala Road'	  Where Id =	569	;
update dp_college set FullAddress =	'Brown Road, Ludhiana, Punjab, CMC Campus'	  Where Id =	570	;
update dp_college set FullAddress =	'D.M.C. Road,Tagore Nagar, Udham Singh Nagar, Tagore Nagar'	  Where Id =	571	;
update dp_college set FullAddress =	'NH 7, Ram Nagar, Banur'	  Where Id =	572	;
update dp_college set FullAddress =	'Sector 32'	  Where Id =	573	;
update dp_college set FullAddress =	'New Lal Bagh'	  Where Id =	574	;
update dp_college set FullAddress =	'F-Block, Hostel, G T Road'	  Where Id =	575	;
update dp_college set FullAddress =	'Guru Gobind Singh Medical College and Hospital,Sadiq Road'	  Where Id =	576	;
update dp_college set FullAddress =	'Mehta Road, PO Vallah'	  Where Id =	577	;
update dp_college set FullAddress =	'Shastri Nagar, Jodhpur'	  Where Id =	578	;
update dp_college set FullAddress =	'Hiranmagri Extension, Manwakhera, NH-8 Bypass, Near Eklingpura Chouraha'	  Where Id =	579	;
update dp_college set FullAddress =	'Rangbari, Kota'	  Where Id =	580	;
update dp_college set FullAddress =	'Anasagar Circular Road'	  Where Id =	581	;
update dp_college set FullAddress =	'N.H.-12, Kota Road'	  Where Id =	582	;
update dp_college set FullAddress =	'Corner Rd, Sitapur Industrial Area, Sitapura'	  Where Id =	583	;
update dp_college set FullAddress =	'Shobha Nagar, Jaipur-Delhi Highway (NH-11C),India'	  Where Id =	584	;
update dp_college set FullAddress =	'Ambedkar Circle or Court Circle, State Highway 32'	  Where Id =	585	;
update dp_college set FullAddress =	'Jawaharlal Nehru Rd, Gangawal Park'	  Where Id =	586	;
update dp_college set FullAddress =	'Bikaner'	  Where Id =	587	;
update dp_college set FullAddress =	'National Highway 31A, Upper Tadong'	  Where Id =	588	;
update dp_college set FullAddress =	'813, Anna Salai(Opp. To LIC)'	  Where Id =	589	;
update dp_college set FullAddress =	'Poonamalle High Road , (Chennai - Bangalore Highway - NH4'	  Where Id =	590	;
update dp_college set FullAddress =	'18, Sardar Patel Rd, Adyar'	  Where Id =	591	;
update dp_college set FullAddress =	'GST Road'	  Where Id =	592	;
update dp_college set FullAddress =	'Periyar EVR Salai, Park Town'	  Where Id =	593	;
update dp_college set FullAddress =	'Kelambakkam, Kanchipuram Dist'	  Where Id =	594	;
update dp_college set FullAddress =	'ida Scudder Road'	  Where Id =	595	;
update dp_college set FullAddress =	'Avinashi Road'	  Where Id =	596	;
update dp_college set FullAddress =	'Poonamalle, Nazarethpettai'	  Where Id =	597	;
update dp_college set FullAddress =	'Periyar EVR Salai, Kilpauk'	  Where Id =	598	;
update dp_college set FullAddress =	'Adukkamparai'	  Where Id =	599	;
update dp_college set FullAddress =	'Steel Plant Road'	  Where Id =	600	;
update dp_college set FullAddress =	'Perundurai'	  Where Id =	601	;
update dp_college set FullAddress =	'K.A.P. Viswanathan Govt. Medical College,Collector Office Rd'	  Where Id =	602	;
update dp_college set FullAddress =	'KGMC College Rd'	  Where Id =	603	;
update dp_college set FullAddress =	'GST Road,Palayanoor PO, Madurantagam Tk'	  Where Id =	604	;
update dp_college set FullAddress =	'Medical College Rd'	  Where Id =	605	;
update dp_college set FullAddress =	'Enathur,Karrapettai Post'	  Where Id =	606	;
update dp_college set FullAddress =	'Melmaruvathur Adhiparasakthi Institute of Medical Sciences and Research, Melmaruvathur'	  Where Id =	607	;
update dp_college set FullAddress =	'G-7, Doctors Quarters, Anna Nagar, Peelamedu, Singanallur'	  Where Id =	608	;
update dp_college set FullAddress =	'Perundurai, Erode'	  Where Id =	609	;
update dp_college set FullAddress =	'Chidambaram , Annamalai Nagar'	  Where Id =	610	;
update dp_college set FullAddress =	'#1 7th Avenue Besant Nagar'	  Where Id =	611	;
update dp_college set FullAddress =	'Saveetha Nagar , Thandalam'	  Where Id =	612	;
update dp_college set FullAddress =	'Tiruporur-Guduvancherry Main Road, Ammapettai'	  Where Id =	613	;
update dp_college set FullAddress =	'7 WORKS ROAD'	  Where Id =	614	;
update dp_college set FullAddress =	'Padanilam Welfare Trust,Padanilam Kulasekharam, Kanya Kumari District'	  Where Id =	615	;
update dp_college set FullAddress =	'No.1, Ramachandra Nagar,Porur'	  Where Id =	616	;
update dp_college set FullAddress =	'3 Veerasamy Street, West Mambalam'	  Where Id =	617	;
update dp_college set FullAddress =	'OSH Rd, Royapuram'	  Where Id =	618	;
update dp_college set FullAddress =	'Vidyashram Gardens, Opp. To VGP Golden Block, East Coast Road'	  Where Id =	619	;
update dp_college set FullAddress =	'Thanjavur Medical College'	  Where Id =	620	;
update dp_college set FullAddress =	'Shanmugasundarapuram Village'	  Where Id =	621	;
update dp_college set FullAddress =	'Kamaraj Nagar, 3rd Mile'	  Where Id =	622	;
update dp_college set FullAddress =	'Tirunelveli'	  Where Id =	623	;
update dp_college set FullAddress =	'33, Nowroji Road'	  Where Id =	624	;
update dp_college set FullAddress =	'Sankakiri Main Road, NH 47'	  Where Id =	625	;
update dp_college set FullAddress =	'P.O. Kunjaban'	  Where Id =	626	;
update dp_college set FullAddress =	'Tripura Medical College Hapania'	  Where Id =	627	;
update dp_college set FullAddress =	'Medical College Rd'	  Where Id =	628	;
update dp_college set FullAddress =	'Chowk,, Shah Mina Rd'	  Where Id =	629	;
update dp_college set FullAddress =	'Mall Rd , National Highway 91, GSVM Medical College'	  Where Id =	630	;
update dp_college set FullAddress =	'''B'' BLOCK, CHURCH ROAD'	  Where Id =	631	;
update dp_college set FullAddress =	'Plot No.32-34, Knowledge Park 3, Greater Noida'	  Where Id =	632	;
update dp_college set FullAddress =	'Banaras Hindu University'	  Where Id =	633	;
update dp_college set FullAddress =	'AMU Campus, Aligarh'	  Where Id =	634	;
update dp_college set FullAddress =	'Jai Bhim Nagar'	  Where Id =	635	;
update dp_college set FullAddress =	'Jhansi'	  Where Id =	636	;
update dp_college set FullAddress =	'George Town'	  Where Id =	637	;
update dp_college set FullAddress =	'Muzaffarnagar'	  Where Id =	638	;
update dp_college set FullAddress =	'Rama City G.T. Road , Near Mandhana Railway Station'	  Where Id =	639	;
update dp_college set FullAddress =	'Pilibhit Bye Pass Road'	  Where Id =	640	;
update dp_college set FullAddress =	'Moti Katra'	  Where Id =	641	;
update dp_college set FullAddress =	'Rae Bareli Rd'	  Where Id =	642	;
update dp_college set FullAddress =	'No.1 , Santosh Nagar, Ghaziabad'	  Where Id =	643	;
update dp_college set FullAddress =	'National Highway 24 Anawarpur'	  Where Id =	644	;
update dp_college set FullAddress =	'13.2 Km Milestone , Bareilly-Nainital Road, Bhojipura'	  Where Id =	645	;
update dp_college set FullAddress =	'Subharati Puram , Delhi-Hardwar Bypass Road'	  Where Id =	646	;
update dp_college set FullAddress =	'Moradabad-Delhi Road, NH-24'	  Where Id =	647	;
update dp_college set FullAddress =	'Saifai, District Etawah'	  Where Id =	648	;
update dp_college set FullAddress =	'Swami Ram Nagar, P.O. Doiwala'	  Where Id =	649	;
update dp_college set FullAddress =	'Patel Nagar Industrial Area'	  Where Id =	650	;
update dp_college set FullAddress =	'Rampur Road'	  Where Id =	651	;
update dp_college set FullAddress =	'badrinath Road'	  Where Id =	652	;
update dp_college set FullAddress =	'kenduadihi, Bankura'	  Where Id =	653	;
update dp_college set FullAddress =	'Burdwan Town'	  Where Id =	654	;
update dp_college set FullAddress =	'32, Gorachand Road'	  Where Id =	655	;
update dp_college set FullAddress =	'244 A.J.C Bose Road'	  Where Id =	656	;
update dp_college set FullAddress =	'1-F, Raja Subodh Chandra Mullick Rd, K P C Medical College and Hospital Campus'	  Where Id =	657	;
update dp_college set FullAddress =	'88, College St'	  Where Id =	658	;
update dp_college set FullAddress =	'Vidyasagar Road, Paschim Medinipur'	  Where Id =	659	;
update dp_college set FullAddress =	'Parikshit Roy Ln, Sealdah, Raja Bazar'	  Where Id =	660	;
update dp_college set FullAddress =	'Sushruta Nagar, Siliguri'	  Where Id =	661	;
update dp_college set FullAddress =	'1, Khudiram Bose Sarani, Kolkata'	  Where Id =	662	;
update dp_college set FullAddress =	'NULL'	  Where Id =	663	;
update dp_college set FullAddress =	'usityrieotyior'	  Where Id =	664	;
update dp_college set FullAddress =	'4th cross'	  Where Id =	665	;
update dp_college set FullAddress =	'4th cross'	  Where Id =	666	;
update dp_college set FullAddress =	'NULL'	  Where Id =	667	;
update dp_college set FullAddress =	'test'	  Where Id =	668	;
update dp_college set FullAddress =	'NULL'	  Where Id =	669	;
update dp_college set FullAddress =	'NULL'	  Where Id =	670	;
